body, div, dl, dt, dd, h1, h2, h3, h4, h5, h6, p, pre, code, blockquote {
 margin:0;
 padding:0;
 border-width:0;
}
td, th {
 border:none;
 padding:3px;
}
table {
 border-collapse:collapse;
}
body {
 -epub-hyphens:auto;
 font-family:"Lucida Grande", "Lucida Sans Unicode", Tahoma, Verdana, Arial, Helvetica, sans-serif;
}

table.Table-Style-1 {
	border-color:#00a79d;
	border-style:none;
	border-width:0px;
	margin-bottom:-4px;
	margin-top:4px;
}
p.No-Paragraph-Style {
	-epub-ruby-position:over;
	color:#231f20;
	font-family:"Minion Pro", serif;
	font-size:12px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:0px;
	margin-left:0px;
	margin-right:0px;
	text-align:left;
	text-decoration:none;
	text-indent:0px;
}
p.Basic-Paragraph {
	-epub-ruby-position:over;
	color:#231f20;
	font-family:"Minion Pro", serif;
	font-size:12px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:0px;
	margin-left:0px;
	margin-right:0px;
	text-align:left;
	text-decoration:none;
	text-indent:0px;
}
p.Type-of-Article {
	-epub-ruby-position:over;
	color:#231f20;
	font-family:"Lucida Sans Unicode", Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size:18px;
	font-style:normal;
	font-variant:normal;
	font-weight:bold;
	line-height:1.2;
	margin-bottom:0px;
	margin-left:0px;
	margin-right:0px;
	text-align:left;
	text-decoration:none;
	text-indent:0px;
}
p.title- {
	-epub-hyphens:none;
	-epub-ruby-position:over;
	color:#7f3f98;
	font-family:"Lucida Sans Unicode", Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size:18px;
	font-style:normal;
	font-variant:normal;
	font-weight:bold;
	line-height:1.2;
	margin-bottom:0px;
	margin-left:0px;
	margin-right:0px;
	text-align:justify;
	text-decoration:none;
	text-indent:0px;
}
p.Authors {
	-epub-hyphens:none;
	-epub-ruby-position:over;
	color:#231f20;
	font-family:"Lucida Sans Unicode", Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size:13px;
	font-style:normal;
	font-variant:normal;
	font-weight:bold;
	line-height:1.2;
	margin-bottom:0px;
	margin-left:0px;
	margin-right:0px;
	text-align:left;
	text-decoration:none;
	text-indent:0px;
}
p.Affiliations {
	-epub-ruby-position:over;
	color:#231f20;
	font-family:"Lucida Sans Unicode", Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	font-style:italic;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:0px;
	margin-left:0px;
	margin-right:0px;
	text-align:left;
	text-decoration:none;
	text-indent:0px;
}
p.Abstract {
	-epub-ruby-position:over;
	color:#231f20;
	font-family:"Lucida Sans Unicode", Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:0px;
	margin-left:0px;
	margin-right:0px;
	text-align:justify;
	text-decoration:none;
	text-indent:0px;
}
p.Editor----Citation {
	-epub-ruby-position:over;
	color:#231f20;
	font-family:"Lucida Sans Unicode", Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:0px;
	margin-left:0px;
	margin-right:0px;
	text-align:justify;
	text-decoration:none;
	text-indent:0px;
}
p.Heading-1--Introduction---- {
	-epub-hyphens:none;
	-epub-ruby-position:over;
	color:#7f3f98;
	font-family:"Lucida Sans Unicode", Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size:13px;
	font-style:normal;
	font-weight:bold;
	line-height:1.2;
	margin-bottom:0px;
	margin-left:0px;
	margin-right:0px;
	text-align:left;
	text-decoration:none;
	text-indent:0px;
	text-transform:uppercase;
}
p.Body-Text {
	-epub-ruby-position:over;
	color:#231f20;
	font-family:"Lucida Sans Unicode", Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:0px;
	margin-left:0px;
	margin-right:0px;
	text-align:justify;
	text-decoration:none;
	text-indent:0px;
}
p.Caps-on-First-Para {
	-epub-ruby-position:over;
	color:#231f20;
	font-family:"Lucida Sans Unicode", Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:0px;
	margin-left:0px;
	margin-right:0px;
	text-align:justify;
	text-decoration:none;
	text-indent:0px;
}
p.Heading-2--History-in-MM- {
	-epub-hyphens:none;
	-epub-ruby-position:over;
	color:#7f3f98;
	font-family:"Lucida Sans Unicode", Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	font-style:normal;
	font-variant:small-caps;
	font-weight:bold;
	line-height:1.2;
	margin-bottom:0px;
	margin-left:0px;
	margin-right:0px;
	text-align:left;
	text-decoration:none;
	text-indent:0px;
}
p.Figure--and-Table-Heading {
	-epub-hyphens:none;
	-epub-ruby-position:over;
	color:#7f3f98;
	font-family:"Lucida Sans Unicode", Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:0px;
	margin-left:0px;
	margin-right:0px;
	text-align:justify;
	text-decoration:none;
	text-indent:0px;
}
li.References {
	-epub-hyphens:none;
	-epub-ruby-position:over;
	color:#231f20;
	font-family:"Lucida Sans Unicode", Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:0px;
	margin-left:28px;
	margin-right:0px;
	text-align:justify;
	text-decoration:none;
	text-indent:-18px;
}
p.Normal {
	-epub-ruby-position:over;
	color:#231f20;
	font-family:Calibri, sans-serif;
	font-size:11px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.15;
	margin-bottom:10px;
	margin-left:0px;
	margin-right:0px;
	text-align:left;
	text-decoration:none;
	text-indent:0px;
}
span.Hyperlink {
	color:#7f3f98;
	font-family:"Lucida Sans Unicode", Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-style:normal;
	font-weight:normal;
	font-size:11px;
}
span.Emphasis {
	color:#231f20;
	font-style:italic;
	font-weight:normal;
}
span.annotation-reference {
	color:#231f20;
	font-size:8px;
}
span.fontstyle01 {
	color:#231f20;
	font-family:"Times New Roman", serif;
	font-size:10px;
	font-style:italic;
	font-weight:bold;
}
span.fontstyle21 {
	color:#231f20;
	font-family:"Times New Roman", serif;
	font-size:10px;
	font-style:normal;
	font-weight:normal;
}
span.doi--label {
	color:#231f20;
	font-family:"Times New Roman", serif;
	font-style:normal;
	font-weight:normal;
}
p.para-style-override-1 {
	text-align:justify;
}
p.para-style-override-2 {
	font-style:italic;
	font-weight:bold;
}
p.para-style-override-3 {
	-epub-hyphens:none;
	text-align:justify;
}
p.para-style-override-4 {
	-epub-hyphens:none;
	font-style:normal;
	font-weight:bold;
	text-align:justify;
}
p.para-style-override-5 {
	-epub-hyphens:none;
}
p.para-style-override-6 {
	font-style:normal;
	font-weight:bold;
}
p.para-style-override-7 {
	font-style:italic;
	font-weight:normal;
}
p.para-style-override-8 {
	font-family:"Lucida Sans Unicode", Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
	font-style:normal;
	font-weight:bold;
}
p.para-style-override-9 {
	font-family:"Lucida Sans Unicode", Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
	font-style:normal;
	font-weight:normal;
}
p.para-style-override-10 {
	font-size:10px;
}
p.para-style-override-11 {
	margin-bottom:0px;
	text-align:left;
}
p.para-style-override-12 {
	color:#231f20;
	font-size:9px;
}
p.para-style-override-13 {
	font-style:normal;
	font-weight:bold;
	text-decoration:underline;
}
span.char-style-override-1 {
	font-size:2.688em;
	float:left;
	line-height:1;
	margin-top:-0.021em;
	margin-right:0.05em;
	-adobe-float-keep:column;
	margin-bottom:-0.265em;
}
span.char-style-override-2 {
	font-style:italic;
	font-weight:bold;
}
span.char-style-override-3 {
	font-variant:small-caps;
}
span.char-style-override-4 {
	font-size:8px;
	font-variant:small-caps;
	vertical-align:super;
}
span.char-style-override-5 {
	font-size:7px;
	vertical-align:super;
}
span.char-style-override-6 {
	font-style:normal;
	font-weight:bold;
}
span.char-style-override-7 {
	font-size:6px;
	vertical-align:super;
}
span.char-style-override-8 {
	font-family:"Times New Roman", serif;
	font-style:normal;
	font-weight:normal;
}
span.char-style-override-9 {
	font-style:italic;
	font-weight:normal;
}
span.char-style-override-10 {
	font-size:11px;
}
span.char-style-override-11 {
	color:#7f3f98;
	font-family:"Lucida Sans Unicode", Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	font-style:normal;
	font-weight:bold;
}
span.char-style-override-12 {
	font-family:"Lucida Sans Unicode", Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	font-style:normal;
	font-weight:bold;
}
span.char-style-override-13 {
	font-family:"Lucida Sans Unicode", Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	font-style:normal;
	font-weight:normal;
}
span.char-style-override-14 {
	color:#231f20;
	font-family:Calibri, sans-serif;
	font-size:12px;
	font-style:normal;
	font-weight:normal;
}
span.char-style-override-15 {
	font-family:"Lucida Sans Unicode", Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
	font-style:normal;
	font-weight:normal;
}
span.char-style-override-16 {
	color:#7f3f98;
	font-family:"Lucida Sans Unicode", Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	font-style:normal;
	font-weight:bold;
}
span.char-style-override-17 {
	font-family:"Minion Pro", serif;
	font-size:12px;
	font-style:normal;
	font-weight:normal;
}
span.char-style-override-18 {
	font-family:"Lucida Sans Unicode", Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
	font-style:normal;
	font-weight:bold;
}
span.char-style-override-19 {
	font-family:"Times New Roman", serif;
	font-size:10px;
	font-style:normal;
	font-weight:bold;
}
span.char-style-override-20 {
	font-family:"Times New Roman", serif;
	font-size:10px;
	font-style:normal;
	font-weight:normal;
}
span.char-style-override-21 {
	font-family:"Times New Roman", serif;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
}
span.char-style-override-22 {
	font-family:"Lucida Sans Unicode", Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size:6px;
	font-style:normal;
	font-weight:normal;
	vertical-align:super;
}
span.char-style-override-23 {
	font-family:Calibri, sans-serif;
	font-size:6px;
	font-style:normal;
	font-weight:normal;
	vertical-align:super;
}
span.char-style-override-24 {
	font-size:10px;
}
span.char-style-override-25 {
	font-family:"Times New Roman", serif;
	font-size:12px;
	font-style:normal;
	font-weight:normal;
}
span.char-style-override-26 {
	font-family:Calibri, sans-serif;
	font-style:normal;
	font-weight:normal;
}
span.char-style-override-27 {
	font-family:Calibri, sans-serif;
	font-size:10px;
	font-style:normal;
	font-weight:normal;
}
span.char-style-override-28 {
	display:inline-block;
	text-indent:0;
	white-space:pre-wrap;
	width:18.425196850393704px;
}
span.char-style-override-29 {
	text-decoration:underline;
}
col.Row-Column-1 {
	width:33px;
}
col.Row-Column-2 {
	width:266px;
}
col.Row-Column-3 {
	width:120px;
}
col.Row-Column-4 {
	width:102px;
}
tr.Row-Column-5 {
	background-color:#a1d1f0;
	min-height:15px;
}
tr.Row-Column-6 {
	background-color:#d8eaf8;
	min-height:15px;
}
col.Row-Column-7 {
	width:305px;
}
col.Row-Column-8 {
	width:119px;
}
col.Row-Column-9 {
	width:65px;
}
col.Row-Column-10 {
	width:43px;
}
col.Row-Column-11 {
	width:139px;
}
col.Row-Column-12 {
	width:71px;
}
tr.Row-Column-13 {
	background-color:#a1d1f0;
	min-height:27px;
}
tr.Row-Column-14 {
	background-color:#d8eaf8;
	min-height:63px;
}
tr.Row-Column-15 {
	background-color:#a1d1f0;
	min-height:63px;
}
img.frame-16 {
	height:300px;
	width:248px;
}
col.Row-Column-17 {
	width:152px;
}
col.Row-Column-18 {
	width:90px;
}
col.Row-Column-19 {
	width:95px;
}
col.Row-Column-20 {
	width:93px;
}
col.Row-Column-21 {
	width:89px;
}
tr.Row-Column-22 {
	background-color:#a1d1f0;
	min-height:17px;
}
col.Row-Column-23 {
	width:169px;
}
col.Row-Column-24 {
	width:87px;
}
col.Row-Column-25 {
	width:83px;
}
col.Row-Column-26 {
	width:85px;
}
tr.Row-Column-27 {
	background-color:#d8eaf8;
	min-height:16px;
}
tr.Row-Column-28 {
	background-color:#d8eaf8;
	min-height:17px;
}
img.frame-29 {
	height:169px;
	width:254px;
}
img.frame-30 {
	height:280px;
	width:247px;
}
img.frame-31 {
	height:144px;
	width:257px;
}
img.frame-32 {
	height:298px;
	width:254px;
}
img.frame-33 {
	height:349px;
	width:254px;
}
col.Row-Column-34 {
	width:94px;
}
col.Row-Column-35 {
	width:159px;
}
img.frame-36 {
	height:187px;
	width:254px;
}
